2.6 CVE-2005-1347

 

** NON VERIFICABILE ** NOTA: questo problema descrive un problema che non può essere verificato in modo indipendente a partire dal 20050421. Adobe Acrobat Reader (AcroRd32.exe) 6.0 e versioni precedenti consente agli aggressori remoti di causare un Denial of Service ("Invalid-ID-Handle- Error") e modificare la memoria a partire da un particolare indirizzo, eventualmente consentendo l'esecuzione di codice arbitrario, tramite un file PDF predisposto. NOTA: il venditore ha dichiarato che il giornalista si è rifiutato di fornire dettagli sufficienti per confermare il problema. Inoltre, a causa della mancanza di dettagli nell'avviso originale, non è possibile una verifica indipendente. Infine, l'affidabilità del giornalista originale è sconosciuta. A questo articolo è stato assegnato un identificatore CVE solo a scopo di monitoraggio,e servire come esempio concreto delle nuove decisioni di contenuto UNVERIFIABLE e PRERELEASE in CVE, che devono essere discusse dal Comitato Editoriale. Senza ulteriori dettagli o verifiche indipendenti da parte di fonti affidabili, è altamente probabile che questo articolo venga RIFIUTATO.
https://nvd.nist.gov/vuln/detail/CVE-2005-1347

Categorie

CWE-NVD-Other

Riferimenti


 

CPE

cpe avviare fine
Configuration 1
cpe:2.3:a:adobe:acrobat_reader:3.0:*:*:*:*:*:*:*
cpe:2.3:a:adobe:acrobat_reader:5.0.10:*:*:*:*:*:*:*
cpe:2.3:a:adobe:acrobat_reader:6.0:*:*:*:*:*:*:*

Exploits

Exploit-db.com
id descrizione data
Nessuna impresa nota
Altro (github, ...)/h5>
Url
Nessuna impresa nota

CAPEC

id descrizione gravità
Nessuna voce

Sherlock® flash

Fotografate la vostra rete di computer in pochi clic !

La soluzione di audit Sherlock® flash consente di eseguire un audit per rafforzare la sicurezza delle risorse IT. Scansione delle vulnerabilità delle apparecchiature fisiche e virtuali. Pianificazione delle patch in base al livello di priorità e al tempo disponibile. Reporting dettagliato e intuitivo.

Scopri questa offerta

Sherlock® flash: la prima soluzione di audit istantaneo della cybersecurity